package com.gingersoft.gsa.cloud.table.mvp.ui.adapter;

import androidx.annotation.Nullable;

import com.chad.library.adapter.base.BaseQuickAdapter;
import com.chad.library.adapter.base.viewholder.BaseViewHolder;
import com.gingersoft.gsa.cloud.table.R;
import com.gingersoft.gsa.cloud.ui.bean.view.SectionTextItem;
import java.util.List;

public class MemberInfoAdapter extends BaseQuickAdapter<SectionTextItem, BaseViewHolder> {

    public MemberInfoAdapter(@Nullable List<SectionTextItem> data) {
        super(R.layout.meal_item_member_info, data);
    }

    @Override
    protected void convert(BaseViewHolder helper, SectionTextItem item) {
        helper.setText(R.id.tv_text, item.getText());
    }


}
